<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>pentranje</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pentranje.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>pentranje.pas</userFilename>
      <date>2012-05-20 14:02:03.363 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>muzej</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/muzej.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>muzej.pas</userFilename>
      <date>2012-05-20 13:30:21.230 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>